# Generated by Django 2.2.6 on 2019-10-08 02:11

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0008_auto_20191008_0905'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedules',
            name='date',
            field=models.DateField(verbose_name=datetime.datetime(2019, 10, 8, 2, 11, 16, 58269, tzinfo=utc)),
        ),
    ]
